@charset "UTF-8";

/* Google font Icon */
@import url(https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap);

@font-face {
  font-family: "URW Form";
  src: url("/preview/javax.faces.resource/css/fonts/URWForm-Regular.woff2.xhtml")
    format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "URW Form-Medium";
  src: url("/preview/javax.faces.resource/css/fonts/URWForm-Medium.woff2.xhtml")
    format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("/preview/javax.faces.resource/css/fonts/Montserrat-Regular.ttf.xhtml")
    format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Montserrat-Medium";
  src: url("/preview/javax.faces.resource/css/fonts/Montserrat-Medium.ttf.xhtml")
    format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Montserrat-SemiBold";
  src: url("/preview/javax.faces.resource/css/fonts/Montserrat-SemiBold.ttf.xhtml")
    format("truetype");
  font-display: swap;
}

html {
  scroll-behavior: smooth;
  overflow-x: hidden;
}

body {
  --bs-body-bg: #ffffff;
  --bs-emphasis-color-rgb: 0, 0, 0;
  --bs-border-color: #eaeced;
  --bs-border-radius: 8px;
  font-family: "Montserrat", "NotoSansJP";
  color: #1a1d25;
  overflow-x: hidden;
}

#loading {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 19998;
  background-color: rgba(100, 100, 100, 0.3);
  overflow: hidden;
  text-align: center;
}

/*実質header*/
div.container {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 10000;
  padding-left: 0;
  padding-right: 0;
}

#main {
  margin: auto;
  padding-top: 2em;
  max-width: 990px;
}

a {
  color: inherit;
  text-decoration: none;
}

hr {
  opacity: 1;
}

.form-message {
  color: #ff0014;
  text-align: center;
  font-size: 18px;
}

.complete-message {
  margin: 60px 20px 120px 20px;
}

.validation-error {
  display: block;
  font-size: 14px;
  padding: 3px 0px 3px 0px;
  color: #ff0014;
}

#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: rgba(34, 34, 34, 0.85);
  padding: 0px 64px;
  min-height: 56px;
  display: flex;
  align-items: center;

  z-index: 20000;
}

.header-container {
  width: 100%;
  position: relative;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
}

.header-container-left {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: flex-start;
  column-gap: 20px;
}

.header-container-right {
}

.header-container-left .nav {
  display: none;
  color: #ffffff;
}

.header-container .header-logo {
  white-space: nowrap;
}

.header-container .header-logo img {
  width: auto;
  height: auto;
}

.header-title {
  white-space: nowrap;
  vertical-align: middle;
  text-align: left;
  font-size: 13px;
  color: rgba(255, 255, 255, 1);
}

.header-dealer-info {
  display: none;
  text-align: left;
  line-height: 1.3em;
  color: #ffffff;
}

.header-dealer-info .header-dealer-tel {
  white-space: nowrap;
}

.header-dealer-info .header-dealer-other {
  white-space: nowrap;
}

.header-dealer-info .header-dealer-other .label {
  padding-right: 10px;
}

.header-dealer-info .header-dealer-other .label:nth-child(n + 2) {
  padding-left: 20px;
}

.nav-item {
  white-space: nowrap;
  font-size: 14px;
}

.nav-item img {
  margin-left: 3px;
  width: 11px;
}

.nav-item {
  padding-bottom: 0px;
  position: relative;
}

.nav-item::before {
  background: #ffffff;
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: 0;
  transform-origin: center top;
  transform: scale(0, 1);
  transition: transform 0.3s;
}

.nav-item:not(.active):hover::before {
  transform-origin: center top;
  transform: scale(1, 1);
}

.nav-item.active {
  text-decoration: solid underline 1px;
  text-decoration-color: #ffffff !important;
  text-underline-offset: 5px;
}

main.container {
  padding-top: 56px;
}

.header-menu-icon {
  width: 16px;
  height: 14px;
  position: relative;
  cursor: pointer;
}

.header-menu-icon em {
  width: 16px;
  height: 1.5px;
  background: #fff;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  transition: all 0.3s;
}

.header-menu-icon em::before,
.header-menu-icon em::after {
  content: "";
  width: 16px;
  height: 1.5px;
  background: #fff;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  transition: all 0.3s;
}

.header-menu-icon em::before {
  top: -4px;
}

.header-menu-icon em::after {
  bottom: -4px;
}

.header-menu-icon em.rotate {
  background: transparent;
}

.header-menu-icon em.rotate::before {
  transform: translateX(-50%) rotate(45deg);
  top: 0;
}

.header-menu-icon em.rotate::after {
  transform: translateX(-50%) rotate(-45deg);
  bottom: 0;
}

@media (max-width: 1023px) {
  #header {
    padding: 0px 24px;
  }

  .header-container .header-logo img {
    height: 16px;
  }

  .header-title {
    font-size: 14px;
    margin-left: 10px;
  }
}

@media (min-width: 1024px) {
  #header {
    padding: 0px 2%;
  }

  .header-title {
    margin-left: 10px;
    font-size: 14px;
  }

  .header-container {
    column-gap: 20px;
  }

  .header-container .header-logo img {
    height: 16px;
  }

  .header-menu-icon {
    display: none;
  }

  .header-container-left .nav {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: flex-start;
    column-gap: 14px;
  }

  .nav-item {
    font-size: 12px;
  }

  main.container {
    padding-top: 56px;
  }

  .header-dealer-info {
    display: block;
    font-size: 10px;
  }
}

@media (min-width: 1400px) {
  #header {
    padding: 0px 64px;
  }

  .header-title {
    margin-left: 20px;
  }

  .header-container {
    column-gap: 30px;
  }

  .header-container .header-logo img {
    height: 19px;
  }

  .header-container-left {
    column-gap: 40px;
  }

  .header-container-left .nav {
    column-gap: 30px;
  }

  .header-title {
    font-size: 18px;
  }

  .nav-item {
    font-size: 14px;
  }

  .header-dealer-info {
    font-size: 12px;
  }
}

.header-contents {
  display: none;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding: 86px 24px 30px 24px;
  height: 100vh;
  background: rgba(255, 255, 255, 0.9);
  font-family: "Montserrat-Medium", "NotoSansJP-Medium";
  color: #1a1d25;
}

.header-contents-text {
  padding-top: 10px;
  margin-bottom: 10px;
}

.header-contents-link {
  font-size: 16px;
  text-decoration: none;
}

.header-contents-link.active {
  text-decoration: solid underline 1px;
  text-underline-offset: 5px;
}

a.header-contents-link img,
a.nav-link img {
  margin-left: 6px;
  margin-bottom: 2px;
  width: 15px;
}

footer {
  width: 100%;
  margin-top: 0px;
  /*50px;*/
  max-width: 100% !important;
  background-color: #242728;
}

.footer-text1 {
  white-space: nowrap;
  text-align: left;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  color: #ffffff;
}

.footer-text2 {
  white-space: nowrap;
  text-align: left;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.5);
}

.footer-text3 {
  white-space: nowrap;
  text-align: left;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  color: rgba(255, 255, 255, 0.95);
}

.footer-text2 a {
  color: inherit;
  text-decoration: none;
}

.footer-hr {
  margin: 0px;
  height: 12px;
  /*
    margin-top: 0 !important;
    --bs-border-width: 2px;
    opacity: .9;
    border-color: #f9d1d1;
    */
}

div.container {
  position: fixed;
  width: 100%;
  max-width: 100% !important;
  top: 0;
  z-index: 10000;
}

h1,
h2,
h3,
h4,
h5,
h6 {
}

.d-lg-block {
  display: none !important;
}

.google-map iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
}

.screen-box {
  position: relative;
  border-width: 1px;
  border-style: solid;
  border-color: #c2c8d3;
}

.screen-box a {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

.screen-box2 {
  position: relative;
  border-width: 3px;
  border-style: solid;
  border-color: #1a1d25;
}

.screen-box2 a {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

.main-title {
  font-weight: 500;
  font-size: 16px;
  color: #383b43;
}

.corp-name {
  white-space: nowrap;
  font-weight: bold;
  font-size: 26px;
}

.store-name {
  white-space: nowrap;
  font-size: 24px;
  font-weight: 700;
}

.main-title-area {
  border-bottom: 1px solid #c2c8d3;
  padding-bottom: 1em;
  margin-bottom: 3.2em;
}

.news-category-list-sp {
  display: block;
  margin-bottom: 3em;
}

.news-category-list-pc {
  display: none;
  margin-bottom: 3em;
  border-bottom: 1px solid #c2c8d3;
  min-width: 843px;
}

.news-category-list-pc .news-category-items {
  display: flex;
  justify-content: flex-start;
  flex-wrap: nowrap;
  gap: 16px 3px;
  font-size: 14px;
}

.news-category-list-pc .news-category-item {
  white-space: nowrap;
  padding: 0px 12px 12px 12px;
}

.news-category-list-pc .news-category-item:hover {
  border-bottom: 2px solid #1a1d25;
}

.news-category-list-pc .news-category-item.selected {
  font-weight: bold;
  border-bottom: 2px solid #1a1d25;
}

@media (min-width: 1024px) {
  .news-category-list-sp {
    display: none;
  }

  .news-category-list-pc {
    display: block;
  }
}

.main-title1 {
  margin-top: 10px;
  display: block;
  white-space: nowrap;
  font-size: 24px;
  max-width: 1200px;
  font-weight: bold;
  color: #1a1d25;
  text-align: center;
}

.main-title2 {
  display: block;
  white-space: nowrap;
  font-size: 20px;
  color: #5c606a;
  text-align: center;
}

.area-title {
  margin-top: 0.2em;
  margin-bottom: 1em;
  font-size: 20px;
  color: #5c606a;
  text-align: center;
  display: block;
}

h5 {
  margin-top: 2em;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
}

.main-info {
  margin-bottom: 15px;
}

.main-info-img {
  max-width: 100%;
  height: auto;
  border-radius: 4px;
}

.main-info-date-area {
  margin-top: -10px;
}

.main-info-title-area {
  margin: -5px 0 5px 0;
}

.main-info-date {
  display: inline-block;
  font-size: 10px;
  color: rgba(122, 128, 128, 1);
  white-space: nowrap;
}

.main-info-date-area .news-category {
  padding-left: 10px;
  font-size: 10px;
  color: rgba(122, 128, 128, 1);
  white-space: nowrap;
}

.main-info-title {
  display: inline-block;
  font-size: 14px;
  color: rgba(0, 0, 0, 1);
}

.main-info-text {
  display: inline-block;
  font-size: 10px;
  color: rgba(122, 128, 128, 1);
}

#car-area {
  position: relative;
}

.car-info .screen-box {
  height: 276px;
  cursor: pointer;
  text-align: center;
}

.car-info .screen-box .car-img {
  height: 130px;
}

.car-info-img {
  max-width: 100%;
  max-height: 130px;
  height: auto;
  vertical-align: bottom;
}

.car-logo {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50px;
}

.car-info-logo {
  max-width: 100%;
  max-height: 50px;
  height: auto;
  vertical-align: bottom;
}

.car-info-text {
  white-space: nowrap;
  text-align: center;
  font-size: 15px;
  color: #5c606a;
}

.test-car-info-img {
  max-width: 100%;
  max-height: 130px;
  height: auto;
  vertical-align: bottom;
}

.test-car-desc-title {
  white-space: nowrap;
  font-size: 10px;
  color: rgba(122, 128, 128, 1);
}

.test-car-desc-text {
  white-space: nowrap;
  font-size: 15px;
  color: rgba(0, 0, 0, 1);
}

.event-none-button {
  border-radius: 4px;
  pointer-events: none;
}

.try-button {
  border-radius: 4px;
  width: 45% !important;
}

.disp-button {
  border-radius: 4px;
  width: 45% !important;
}

.common-button {
  border-radius: 4px;
  width: 45% !important;
  padding: 12px;
}

@media (min-width: 768px) {
  .common-button {
    width: 27% !important;
  }
}

.common-button-area {
  text-align: center;
  margin-bottom: 30px;
  margin-top: 5px;
}

.inquiry-img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.inquiry-text {
  white-space: nowrap;
  text-align: center;
  font-size: 13px;
  color: #5c606a;
}

@media (min-width: 768px) {
  .inquiry-text {
    font-size: 15px;
  }
}

.inquiry-area-button {
  background-color: #1a1d25;
}

.inquiry-area-button .inquiry-img-div {
  padding-top: 6px;
}

.inquiry-area-button .inquiry-img-div img {
  width: 60px;
}

.inquiry-area-button .inquiry-text-div .inquiry-text {
  color: #ffffff;
}

.inquiry-area-button .span-byd {
  color: #ffffff;
}

.store-area {
  margin-top: 30px;
}

.store-info {
  margin-bottom: 12px;
}

.store-info-title {
  text-align: left;
  font-size: 12px;
  color: rgba(122, 128, 128, 1);
}

.store-info-text {
  display: inline-block;
  text-align: left;
  font-size: 14px;
  color: rgba(0, 0, 0, 1);
}

.access-text {
  font-size: 14px;
}

.d-md-block .access-text {
  margin-bottom: 20px;
}

.d-md-none .access-text {
  margin-bottom: 10px;
}

@media (min-width: 768px) {
  .store-info-title {
    font-size: 13px;
  }

  .store-info-text {
    font-size: 16px;
  }
}

.service-area-title {
  text-align: left;
  font-size: 16px;
  color: #5c606a;
}

.service-area-hr {
  margin-top: 0 !important;
  --bs-border-width: 1px;
  border-color: #c2c8d3;
}

.service-text {
  display: block;
  text-align: left;
  margin-top: 12px;
  font-size: 12px;
  color: rgba(0, 0, 0, 1);
}

.span-byd {
  margin: auto;
  color: #1a1d25;
  font-size: inherit;
  font-weight: bold;
}

.staff > div {
  margin-right: auto;
  margin-left: auto;
}

.staff-img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.staff-post {
  text-align: left;
  font-size: 16px;
  color: rgba(0, 0, 0, 1);
}

.staff-name {
  text-align: left;
  font-size: 25px;
  color: rgba(0, 0, 0, 1);
}

@media (min-width: 768px) {
  .staff-name {
    font-size: 30px;
  }
}

.staff-text {
  white-space: pre-wrap;
  text-align: left;
  font-size: 14px;
  color: rgba(0, 0, 0, 1);
}

.staff-area-hr {
  margin-top: 0 !important;
  --bs-border-width: 1px;
  opacity: 0.9;
  border-color: #adb5bd;
}

.preview-wrap {
  position: fixed;
  top: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: 0 auto;
  z-index: 255;
}

.preview-bar {
  width: 450px;
  background: rgba(255, 30, 0, 0.5);
  color: #ffffff;
  z-index: 255;
  line-height: 35px;
}

#slider-wrapeer {
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  overflow: hidden;
}

#slider-wrapeer > ul {
  padding: 0px;
}

#slider-wrapeer > ul li.slide-item {
  padding: 0px;
  margin-right: 8px;
  margin-left: 8px;
}

#slider-wrapeer > ul li.slide-item img {
  max-height: 850px;
}

#slider .slick-slide:not(.slick-center) {
  -webkit-filter: blur(8px);
  -moz-filter: blur(8px);
  -ms-filter: blur(8px);
  filter: blur(8px);
}

#slider .slick-prev {
  left: calc((100% - 1200px) / 2);
  z-index: 100;
}

#slider .slick-next {
  right: calc((100% - 1200px) / 2);
  z-index: 100;
}

#slider .slick-dots {
  position: absolute;
  bottom: 10px;
}

.slick-arrow {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  padding: 0;
  width: 20px;
  height: 38px;
  color: transparent;
  z-index: 1;
  transition: opacity 0.5s;
  z-index: 1;
}

.slick-arrow:hover {
  opacity: 0.7;
}

/* 共通設定 */

.slick-next::before,
.slick-next::after,
.slick-prev::before,
.slick-prev::after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}

.slick-next::after,
.slick-prev::after {
  width: 26px;
  height: 26px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}

.slick-next {
  right: 26px;
}

.slick-next::after {
  right: 4px;
  transform: rotate(45deg);
}

.slick-prev {
  left: 26px;
}

.slick-prev::after {
  left: 4px;
  transform: rotate(-135deg);
}

.slick-dots li button:before {
  color: #eeeeee;
  opacity: 0.8;
}

.slick-dots li.slick-active button:before {
  color: #1a1d25;
  opacity: 0.8;
}

.slick-dots li button::before {
  font-size: 12px;
  line-height: 12px;
}

.btn-grey {
  background-color: #7a8080;
  color: #a3a3a3;
  border-color: #7a8080;
  cursor: default !important;
}

.btn-grey:hover,
.btn-grey:active {
  background-color: #7a8080 !important;
  color: #a3a3a3 !important;
  border-color: #7a8080 !important;
}

.car-type {
}

.car-type .car-type-item {
  display: inline-block;
  border-radius: 4px;
  margin-left: 2px;
  margin-right: 2px;
  width: calc(50% - 10px);
  line-height: 32px;
  text-align: center;
}

.car-type .car-type-item.passive {
  color: #a3a3a3;
  background-color: #7a8080;
}

.car-type .car-type-item.active {
  color: #ffffff;
  background-color: #1a1d25;
}

.car-detail {
  display: none;
  position: relative;
  width: 100%;
  text-align: left;
  margin: 12px;
  border-width: 1px;
  border-style: solid;
  border-color: #c2c8d3;
  box-sizing: border-box;
}

.car-detail .car-detail-list {
  display: flex;
  flex-wrap: wrap;
  padding: 0px 20px 20px 0px;
}

.car-detail .car-detail-list .car-detail-item {
  padding-left: 20px;
  padding-top: 20px;
}

.car-detail .car-type .car-type-item {
  width: 90px;
  line-height: 28px;
}

.car-detail .car-detail-info {
  margin-top: 10px;
  display: flex;
}

.car-detail .car-detail-info .car-info-detail-img {
  width: 180px;
  margin-right: 20px;
}

.car-detail .car-detail-info .car-info-detail-img img {
  max-width: 100%;
  max-height: 130px;
  height: auto;
}

.car-detail .car-detail-info .info-item {
}

.car-detail .car-detail-info .info-item .label {
  display: inline-block;
  white-space: nowrap;
  font-size: 10px;
  color: rgba(122, 128, 128, 1);
  width: 70px;
}

.unit {
  font-size: 10px;
  color: rgba(122, 128, 128, 1);
}

.car-detail .car-detail-info .info-item .value {
  white-space: nowrap;
}

.car-detail .car-detail-button {
  margin-top: 14px;
}

.btn-outline-danger {
  --bs-btn-bg: #1a1d25;
  --bs-btn-color: #fff;
  --bs-btn-border-color: #1a1d25;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #1a1d25;
  --bs-btn-hover-border-color: #1a1d25;
  --bs-btn-focus-shadow-rgb: #1a1d25;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #1a1d25;
  --bs-btn-active-border-color: #1a1d25;
  --bs-btn-disabled-color: #1a1d25;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #1a1d25;
  --bs-gradient: none;
}

.btn-outline-normal {
  border: 1px solid #808080;
  color: #808080;
  background-color: #ffffff;
}

.btn-outline-normal:hover {
  color: #808080;
  background-color: #f0f0f0;
}

.btn-outline-normal {
  box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.2);
}

/*
.car-detail-button .btn:hover,
.car-detail-button .btn:active {
    background-color: #FFFFFF !important;
    color: #1A1D25 !important;
}
*/
/*
.car-detail-button .btn2:hover,
.car-detail-button .btn2:active {
    background-color: #1A1D25 !important;
    color: #FFFFFF !important;
}
*/

.car-detail-button a.btn {
  border-radius: 4px !important;
  display: flex;
  justify-content: center;
  align-items: center;
}

.car-detail-button a.btn img {
  margin-left: 5px;
}

.anchor-point {
  height: 1px;
  display: block;
  padding-top: 50px;
  margin-top: -50px;
}

@media (min-width: 768px) {
  .anchor-point {
    height: 1px;
    display: block;
    padding-top: 100px;
    margin-top: -100px;
  }
}

.footer-text2 .sns-item {
  display: flex;
  align-items: center;
  margin-bottom: 8px;
}

.footer-text2 .sns-item i {
  margin-right: 6px;
  vertical-align: middle;
}

.shop-options {
  position: relative;
  width: 100%;

  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin-top: 10px;
}

.shop-options .shop-option-item {
  min-width: 48%;
  margin-bottom: 20px;
  white-space: nowrap;
}

.shop-options .shop-option-item img {
  width: 36px;
  margin-right: 12px;
}

.page-title {
  color: #4e5356;
  border-bottom: 1px solid #eaebeb;
  font-size: 30px;
  padding-bottom: 10px;
  margin-top: 10px;
  margin-bottom: 40px;
}

.page-title .page-date {
  font-size: 20px;
  color: #1a1d25;
  font-weight: bold;
}

.page-title .page-date .news-category {
  font-size: 20px;
  color: #1a1d25;
  font-weight: bold;
  margin-left: 20px;
}

.news-list {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  justify-content: space-around;
}

.news-item {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  box-sizing: border-box;
  width: 100%;
  padding: 10px;
  margin-bottom: 20px;
}

.news-item .news-image {
  min-width: 370px;
}

.news-item .news-image img {
  width: 100%;
  max-width: 100%;
  border-radius: 8px;
  margin-bottom: 10px;
}

.news-item .news-info {
  width: 100%;
  min-width: 300px;
}

.news-item .news-date {
  color: #5c606a;
  font-weight: bold;
}

.news-item .news-date .news-category {
  font-weight: bold;
  margin-left: 12px;
}

.news-item .news-title {
  font-size: 20px;
}

.news-item .news-lead {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 14px;
  color: #5c606a;
  text-overflow: ellipsis;
  overflow: hidden;
  display: inline-block;
  vertical-align: middle;
}

.news-item .news-link {
  padding-right: 10px;
  padding-top: 5px;
  text-align: right;
}

.news-item .news-link a img {
  margin-left: 4px;
}

.news-item .news-link a {
  white-space: nowrap;
  font-size: 14px;
  color: #5c606a;
  fill: #5c606a;
  text-decoration: underline;
  text-underline-offset: 6px;
}

@media (min-width: 768px) {
  .news-item .news-image img {
    max-width: 340px;
  }

  .news-item .news-info {
    width: calc(100% - 370px);
  }
}

.right-block2 {
  margin-top: 80px;
}

.news-info-list {
}

.news-info-list .news-info {
  margin-bottom: 40px;
}

.news-info-list .news-info .news-image {
  margin-bottom: 30px;
}

.news-info-list .news-info .news-image img {
  max-width: 100%;
  border-radius: 6px;
}

.news-info-list .news-info .news-text {
  font-size: 14px;
}

.news-text a {
  color: #1a1d25;
  text-decoration: underline;
}

.news-detail-button-div {
  display: flex;
  justify-content: space-around;
  margin-top: 60px;
}

.news-detail-button {
  width: 50% !important;
  border-radius: 4px;
  --bs-btn-font-size: 1.1rem;
  height: 45px;
}

.news-detail-button-side {
  text-decoration: underline;
  text-underline-offset: 5px;
}

.info-table {
  margin-bottom: 80px;
}

.info-table .title {
  font-size: 23px;
  padding-top: 20px;
  padding-bottom: 10px;
}

.info-table th {
  width: 200px;
  display: block;
  padding: 30px 5px 10px 5px;
  font-weight: normal;
  border-bottom: none;
  color: #1a1d25;
}

.info-table td {
  display: block;
  padding: 0px 5px 10px 5px;
  border-bottom: 1px solid #eaebeb;
}

.info-table td a {
  color: #4f9edd;
  text-decoration: underline;
}

@media (min-width: 768px) {
  .info-table th {
    display: table-cell;
    padding: 30px 5px 10px 5px;
    border-bottom: 1px solid #eaebeb;
  }

  .info-table td {
    display: table-cell;
    padding: 30px 5px 10px 5px;
    border-bottom: 1px solid #eaebeb;
  }
}

.car-lineup-button-area {
  background-color: #ebebeb;
  border-radius: 4px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 384px;
}

.car-lineup-button-area .car-lineup-button {
  text-align: center;
  padding: 2px;
}

.car-lineup-button-area .car-lineup-button a {
  display: inline-block;
  border-radius: 4px;
  text-align: center;
  width: 188px;
  line-height: 46px;
  color: #4e5356;
}

.car-lineup-button-area .car-lineup-button a.active {
  background-color: #1a1d25;
  color: #ffffff;
}

.car-lineup-list {
}

.car-lineup-list .car-lineup-item {
  display: block;
  margin: 40px 0px 40px 0px;
  border-radius: 8px;
  padding: 20px 20px 30px 20px;
}

.car-lineup-list .car-lineup-item .car-lineup-title {
  display: block;
  white-space: nowrap;
  text-align: left;
  font-weight: bold;
  font-size: 36px;
  color: rgba(0, 0, 0, 1);
  border-bottom: 1px solid #d7dada;
}

.car-lineup-list .car-lineup-item .car-lineup-comment {
  margin-top: 20px;
}

.car-lineup-list .car-lineup-item .car-lineup-item2 {
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.car-lineup-list .car-lineup-item .car-lineup-item2 .car-type {
  margin-bottom: 6px;
}

.car-lineup-list .car-lineup-item .car-lineup-item2 .car-detail-image {
  width: 100%;
}

.car-lineup-list .car-lineup-item .car-lineup-item2 .car-image img {
  max-width: 100%;
}

.car-lineup-list .car-lineup-item .car-lineup-item2 .car-detail-info {
  width: 100%;
}

.car-lineup-list .car-lineup-item .car-detail-button {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
  margin-top: 40px;
}

.car-lineup-list .car-lineup-item .car-detail-button a {
  width: 100%;
  white-space: nowrap;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 10px;
}

.car-lineup-list .car-lineup-item .car-detail-button a.btn2 {
  position: relative;
  background-color: #ffffff;
  border-radius: 4px;
  color: #1a1d25;
  padding: 9px 20px 9px 15px;
  text-align: center;
  font-size: 15px;
}

@media (min-width: 768px) {
  .car-lineup-list .car-lineup-item {
    padding: 20px 40px 40px 40px;
  }

  .car-lineup-list .car-lineup-item .car-lineup-title {
    font-size: 50px;
    display: inline-block;
    width: 100%;
  }

  .car-lineup-list .car-lineup-item .car-lineup-item2 .car-detail-image {
    width: 330px;
  }

  .car-lineup-list .car-lineup-item .car-lineup-item2 .car-image img {
    max-width: 320px;
  }

  .car-lineup-list .car-lineup-item .car-lineup-item2 .car-detail-info {
    width: calc(100% - 360px);
  }

  .car-lineup-list .car-lineup-item .car-detail-button {
    flex-wrap: nowrap;
  }

  .car-lineup-list .car-lineup-item .car-detail-button a {
    margin-left: 10px;
    margin-right: 10px;
    width: 250px;
  }
}

.type-tab {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 40px;
}

.type-tab .type-tab-item {
  display: block;
  margin-top: 10px;
  margin-right: 10px;
  width: 100%;
}

.type-tab .type-tab-item a {
  display: block;
  width: 100%;
  border-radius: 4px;
}

@media (min-width: 768px) {
  .type-tab .type-tab-item {
    display: inline;
    width: auto;
  }

  .type-tab .type-tab-item a {
    display: inline;
    width: auto;
  }
}

span.inactive {
  border: #808080;
  color: #808080;
}

span.inactive:hover {
  border: #808080;
  color: #808080;
  background-color: #ffffff;
}

span.inactive:active {
  border: #808080 !important;
  color: #808080 !important;
  background-color: #ffffff !important;
}

.checkbox-list {
  display: flex;
  flex-wrap: wrap;
}

.checkbox-list label {
  margin-right: 20px;
}

.checkbox-list label input {
  display: inline !important;
  width: auto !important;
  margin-right: 6px !important;
}

.confirm-textarea {
  padding: 4px !important;
  border: 1px solid #f0f0f0 !important;
}

.page-external-link {
  text-align: left;
}

.page-external-link a {
  font-weight: bold;
  font-size: 16px;
  text-decoration: underline;
}

.page-external-link a img {
  margin-left: 5px;
}

.header-container {
  margin: 0;
}

footer {
  padding: 20px 20px 20px 20px;
}

footer .footer-logo {
  text-align: center;
}

.all-dealer footer .copyright {
  text-align: right;
}

/* フローティングメニュー */
.floating-cta-r a,
.floating-cta-b a {
  background-color: #242728;
  background-clip: padding-box;
  color: #ffffff;
  border: 2px solid rgba(255, 255, 255, 0.8);
  font-size: 12px;
  text-align: center;
  padding: 8px 5px 5px 5px;
}

.floating-cta-r a img,
.floating-cta-b a img {
  width: 50px;
}

.floating-cta-r {
  display: none;
}

.floating-cta-b {
  position: fixed;
  z-index: 20000;
  bottom: 0px;
  display: flex;
  box-sizing: border-box;
  flex-direction: row;
  flex-wrap: nowrap;
  width: 100%;
}

.floating-cta-b a {
  width: 132px;
  flex-grow: 1;
  border-left: none;
  border-bottom: none;
}

.floating-cta-b a:last-child {
  border-right: none;
}

.floating-cta-b a div {
  margin-top: 4px;
}

@media (min-width: 768px) {
  .floating-cta-r {
    position: fixed;
    z-index: 20000;
    right: 0px;
    bottom: 160px;
    display: flex;
    box-sizing: border-box;
    flex-direction: column;
    flex-wrap: wrap;
  }

  .floating-cta-r a:first-child {
    border-top-left-radius: 4px;
    border-bottom: none;
  }

  .floating-cta-r a:last-child {
    border-bottom-left-radius: 4px;
    border-top: none;
  }

  .floating-cta-r a div {
    margin-top: 4px;
  }

  .floating-cta-b {
    display: none;
  }
}

@media (max-width: 767px) {
  footer.py-5 {
    padding-bottom: 100px !important;
  }
}

.pre-footer {
  width: 100%;
  background-color: #f5f5f5;
  margin-top: 40px;
}

.pre-footer .pre-footer-inner {
  margin: 0 auto;
  padding: 30px 15px;
  max-width: 1320px;
  text-align: center;
}

.pre-footer-row1 {
  display: flex;
  justify-content: flex-start;
  text-align: left;
}

.pre-footer .pre-footer-inner .store-area {
  margin-top: 0px;
  width: 50%;
}

.pre-footer .pre-footer-inner .google-map {
  width: 50%;
}

.pre-footer .pre-footer-inner .google-map iframe {
}

.pre-footer-row2 {
  display: flex;
  justify-content: center;
  gap: 10px;
  margin-bottom: 20px;
}

.pre-footer-row2 a {
  position: relative;
  background-color: #1a1d25;
  border-radius: 4px;
  color: #ffffff;
  padding: 9px 20px 9px 15px;
  width: 215px;
  text-align: center;
  font-size: 15px;
}

.pre-footer-row2 a img {
  position: absolute;
  right: 17px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  width: 14px;
  height: 14px;
}

.category-pulldown {
  width: 100%;
  height: 42px;
  font-size: 14px;
  font-weight: normal;
  text-align: center;
  border-radius: 0;
  box-sizing: border-box;
  line-height: 24px;
  padding: 0 10px;
  position: relative;
  border: 1px solid #ddd;
}

.border-bottom {
  border-bottom: 1px solid #c2c8d3 !important;
}

@media (max-width: 767px) {
  .pre-footer-row1 {
    flex-wrap: wrap;
  }

  .pre-footer .pre-footer-inner .store-area {
    width: 100%;
  }

  .pre-footer .pre-footer-inner .google-map {
    width: 100%;
    margin-bottom: 20px;
  }

  .pre-footer-row2 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .pre-footer-row2 a {
    width: 90%;
  }
}

/*フローティングバナーh*/
body.-loaded .m-mail-button-container {
  transition-duration: 0.5s;
}

.m-mail-button-container {
  pointer-events: auto;
  position: fixed;
  z-index: 11;
  right: 0;
  display: flex;
  background: #fff;
}

@media screen and (min-width: 768px) {
  .m-mail-button-container {
    bottom: 10px;
    flex-direction: column;
    gap: 2px;
    padding: 2px 0 2px 2px;
    border-radius: 8px 0 0 8px;
  }
}

.m-mail-button-container .m-button.-dealer {
  letter-spacing: -0.07em;
}

@media screen and (min-width: 768px) {
  .m-mail-button-container .m-button:first-of-type {
    border-top-left-radius: 8px;
  }
}

@media screen and (min-width: 768px) {
  .m-mail-button-container .m-button {
    gap: 5px;
    width: 85px;
    height: 73px;
    font-size: 11px;
  }
}

.m-mail-button-container .m-button {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: #242728;
  text-decoration: none;
  color: #fff;
  font-weight: 500;
  transition: all 0.3s;
}

@media screen and (min-width: 768px) {
  .m-mail-button-container .m-button .-icon {
    width: 30px;
    height: 30px;
  }
}

.m-mail-button-container .m-button .-icon {
  display: flex;
  align-items: center;
  justify-content: center;
}

.m-mail-button-container .m-button.-dealer {
  letter-spacing: -0.07em;
}

@media screen and (min-width: 768px) {
  .m-mail-button-container .m-button {
    font-size: 11px;
  }
}

.m-mail-button-container .m-button {
  color: #fff;
  font-weight: 500;
}

svg:not(:root) {
  overflow: hidden;
}

svg:not([fill]) {
  fill: currentColor;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

@media screen and (min-width: 768px) {
  .m-mail-button-container .m-button:last-of-type {
    border-bottom-left-radius: 8px;
  }
}

@media screen and (min-width: 768px) {
  .m-mail-button-container {
    bottom: 15%;
    flex-direction: column;
    gap: 2px;
    padding: 2px 0 2px 2px;
    border-radius: 8px 0 0 8px;
  }
}

@media screen and (min-width: 768px) {
  .m-mail-button-container .m-button:first-of-type {
    border-top-left-radius: 8px;
  }
}

@media screen and (min-width: 768px) {
  .m-mail-button-container .m-button {
    gap: 5px;
    width: 85px;
    height: 73px;
    font-size: 11px;
  }
}

@media screen and (min-width: 768px) {
  .m-mail-button-container .m-button .-icon {
    width: 30px;
    height: 30px;
  }
}

@media screen and (max-width: 767px) {
  body.-loaded .m-mail-button-container.-bottom {
    transform: translateY(24.154589372vw);
  }
}

@media screen and (max-width: 767px) {
  .m-mail-button-container {
    left: 0;
    bottom: 0;
    gap: 1px;
  }
}

@media screen and (max-width: 767px) {
  .m-mail-button-container .m-button {
    gap: 1.690821256vw;
    width: 100%;
    height: 19.3236714976vw;
    padding-top: 0.4830917874vw;
    font-size: 2.8985507246vw;
  }
}

@media screen and (max-width: 767px) {
  .m-mail-button-container .m-button .-icon {
    width: 18vw;
    height: 7.9710144928vw;
  }
}

@media screen and (max-width: 767px) {
  .m-mail-button-container .m-button.-dealer .-icon svg {
    width: 6.5217391304vw;
  }
}

@media screen and (max-width: 767px) {
  .m-mail-button-container .m-button .-icon svg {
    height: auto;
  }
}

.last {
  text-align: center;
  color: #0a0a0a;
  font-size: 14px;
  line-height: 1.5;
  padding-top: 30px;
  padding-bottom: 50px;
}

@media (max-width: 767px) {
  .last {
    padding-top: 0px;
    margin-top: -50px;
    margin-bottom: 18vw;
  }
}

@media (max-width: 767px) {
  .overview-box {
    margin: 10px 0px 40px !important;
  }

  .header-logo {
    margin-left: -18px;
  }
}

@media screen and (max-width: 575px) {
  #main {
    padding-top: 0em;
  }
}

/* iphone5 SEのみ */
@media screen and (max-width: 320px) {
  .header-title {
    font-size: 12px;
    margin-left: 10px;
  }
}
